*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-family: sans-serif;
}
.body{
    background-color: #fcf9f9;
}
.container{
    max-width: 900px;
    margin: 0 auto;
    color: #fc5f5f;
}

.name{
    max-width: 600px;
    padding: 20px;
    background-color: white;
    margin: 0 auto;
    margin-top: 50px;
    font-weight: 300;
    box-shadow: 4px 3px 5px rgba(1, 1, 1, 0.1);
    border-radius: 10px;

}
.title_small{
    font-size: 30px;
}
.form_container{
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
    gap: 20px;
}
.form_control{
    display: flex;
    flex-direction: column;
}
label{
    font-size: 14px;
    margin-bottom: 5px;

}
input,select,textarea{
    padding: 6px 10px;
    border: 1px solid grey;
    border-radius: 4px;
    font-size: 14px;
}
input:focus{
    outline-color: red;
}
.button_container{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
button{
    background-color: crimson;
    border: transparent solid 2px;
    padding: 5px 10px;
    color: white;
    border-radius: 8px;
    transition: 0.3 ease-out;
}
button:hover{
    background-color: blueviolet;
    color: black;
    border: 2px solid blue;
    transition: 0.8s ease-in;
    cursor: pointer;
}
.text_area_control{
    grid-column: 1/span 2;
}
.text_area_control textarea{
    width: 100%;
}
@media (max-width: 460px){
    .text_area_control{
        grid-column: 1/span 1;
    }
};